---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.1 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.1-x86_64-bios-tiny-azure
name: alpine-3.19.1-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.1
revision: '0'
version: '3.19'
built: '2024-01-28T22:57:18.076272'
uploaded: '2024-01-29T02:03:52.615280'
signed: '2024-01-30T01:18:39.147516'
released: '2024-01-30T03:42:43.689197'
artifacts:
metadata_updated: '2024-01-30T03:42:43.689722'
